

@mixin ellipsis($lines: null) {

	@if $lines != null {
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: $lines;
		-webkit-box-orient: vertical;
	}
	@else {
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
}
